stages:
  - build

#variables:
#  IMAGE_NAME: $CI_REGISTRY_IMAGE/site-specifics
#  CONTAINER_BUILD_IMAGE: $CI_REGISTRY_IMAGE/site-specifics:$CI_COMMIT_SHA
#  DOCKER_DRIVER: overlay2
#  DOCKER_TLS_CERTDIR: ""

before_script:
  - echo "running fabric"

build:
  stage: build
  script:
    - echo " build stage of fabric. TAG=$TAG"
  tags:
    - docker

